<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="Content-Language" content="gb2312" />
<meta content="all" name="robots" />
<meta name="author" content="web@yjys.net,嘉挚科技" />
<meta name="Copyright" content="www.yjys.net,版权所有,请勿转载" />
<meta name="keywords" content="{$FR_网站关键字}" />
<meta name="description" content="{$FR_网站描述}" />
<title>{$FR_公司名称}-{$FR_网站标题}</title>
<link href="{$FR_网站网址}{$FR_系统目录}css/{$FR_网站样式}" rel="stylesheet" type="text/css">
<link rel="icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="{$FR_系统目录}favicon.ico" type="image/x-icon" />
</head>
<script language="JavaScript">
<!--
//功能：去掉字符串前后空格
//返回值：去掉空格后的字符串
function fnRemoveBrank(strSource)
{
	return strSource.replace(/^\s*/,'').replace(/\s*$/,'');
}
function check(myform)
{
	if (fnRemoveBrank(myform.login.value)=="")
	{
		alert("请输入用户名！");
		myform.login.focus();
		return(false);
	}
	if(myform.pwd.value=="")
	{
		alert("请输入密码！");
		myform.pwd.focus();
		return(false);
	}
}
window.onload=function()
{ 
//联系方式
	Contact({$FR_公司编号},0); 
//
}
function Contact(companyid,issee)
{
var xmlhttp;
	try{xmlhttp=new ActiveXObject("Msxml2.XMLHTTP");}
	catch (e)
	{
		try{xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");}
		catch (e)
		{ 
			try{xmlhttp=new XMLHttpRequest();}
			catch (e)
			{}
		}
	}
//创建请求，并使用escape对email编码，以避免乱码
xmlhttp.open("get","{$FR_系统目录}inc/Contacts.asp?companyid="+escape(companyid)+ "&issee="+escape(issee)+ "&t=" + new Date().getTime());
xmlhttp.onreadystatechange=function()
{if(4==xmlhttp.readyState)
{if(200==xmlhttp.status)
{msg=xmlhttp.responseText;}
else{msg="网络链接失败！";}
var ch=document.getElementById("contact");
ch.innerHTML=msg; 
}else{msg="<img src='{$FR_系统目录}skin/System/loing.gif'>数据读取中，请稍后...";
var ch=document.getElementById("contact");
ch.innerHTML=msg; 
}
}
xmlhttp.send(null); 
return false;
} 
-->
</script>
<body>
{$FR_网站标准头}
<div class="container">
	<div class="navdh"> 您现在的位置：<a href="{$FR_网站网址}">{$FR_网站名称}</a> >> 查看企业信息</div>
</div>
<div class="container">
	<div class="coms_left">
		<div class="coms_jobs">
			<div class="main_tit">招聘职位</div>
			<div class="main_con">{$FR_企业职位列表}</div>
		</div>
		<div class="coms_hotjob">
			<div class="main_tit">热招职位</div>
			<div class="main_con">{$FR_企业信息热招职位}</div>
		</div>
	</div>
	<div class="coms_right">
		<div class="coms_info">
			<div class="main_tit">企业名称:{$FR_公司名称}　{$FR_会员级别}</div>
			<div class="main_con">
				<span>{$FR_公司标志}</span>
				<li>所属行业：{$FR_所属行业}</li>
				<li>所在地区：{$FR_所在地区}</li>
				<li>公司性质：{$FR_公司性质}</li>
				<li>成立日期：{$FR_成立日期}</li>
				<li>注册资金：{$FR_注册资金}</li>
				<li>公司规模：{$FR_公司规模}</li>
			</div>
		</div>
		<div class="coms_intro">
			<div class="main_tit"><span><a href="{$FR_系统目录}Company/hires.asp?comid={$FR_公司编号}" target=_blank>查看招聘职位</a></span>公司简介</div>
			<div class="main_con">{$FR_公司简介}</div>
		</div>
		<div class="coms_contact">
			<div class="main_tit">联系方式：</div>
			<div class="main_con">{$FR_公司联系方式}</div>
		</div>
	</div>
</div>
<div class="container">
	<div class="copyright"><center>{$FR_版权信息}</center></div>	
</div>
</body>
</html>


